» Ubuntu » Paketit

Error

two or more packages specified (cloudfoundry-client oneiric)